#!/bin/sh

 for file in ` ls ` 
do

  [ -d "$file" ] && continue
  cat $file | sed "s/2001-2003/2001-2004/g" >$file.new
#  cat $file | sed "s/ STTA Rev. 1.2 Copyright (c) / STTA Rev. 1.3 Copyright (c) 2001-2002 /g" >$file.new
  mv $file.new $file
  echo "$file done !!"
done
